Bug#503926: epiphany-gecko: Needs to be rebuilt _every_ time xulrunner is updated

Mike Hommey mh at glandium.org
Wed Oct 29 12:39:15 UTC 2008

On Wed, Oct 29, 2008 at 10:57:25AM +0000, Sam Morris <sam at robots.org.uk> wrote:
> Package: epiphany-gecko
> Version: 2.22.3-6
> Severity: serious
> I ran into a crash which I filed upstream:
> http://bugzilla.gnome.org/show_bug.cgi?id=557747
> Upstream marked it as a dupe of
> http://bugzilla.gnome.org/show_bug.cgi?id=535883 which is resolved NOTGNOME.
> Upstream says the crash happens because Epiphany was run against an old version
> of xulrunner. Apparently, Epiphany has to be rebuilt every time xulrunner is
> updated. :(

No it doesn't, the proof lies in the details: 2.22.3-6 has been built
against xulrunner What it needs, though is to be rebuilt
when the xpcomglue changes, and it will change in version
Note that the change that will occur may fix your crash, as it touches


More information about the pkg-gnome-maintainers mailing list